body{
    background-color: rgba(218, 203, 71, 0.993);
}
.top-nav{
    position: fixed;
    top:5;
    left:3px;
    
}
.nav-icon {
    font-size: 1.5rem;
    cursor: pointer;
    color: rgb(27, 22, 22);
}
.player-div{
    display:flex;
    justify-content: space-around;
    margin-top:60px;
}

.players{
    display: flex;
    flex-direction: column;
    justify-content: center;
  
    
}
.CPUname,.playername{
    text-align: center;
    font-family: 'Press start 2P';
}
.player-icon{
 font-size: 4rem; 
}
.score{
    display: flex;
    justify-content: center;
    font-family: 'Press start 2P';
    font-size:1.3rem;
}
.result{
    margin-top:30px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.pscore,.cscore{
    padding:0px 10px;
}
#playercall,#CPUcall{
    font-size: 2.6rem;
}
.input-div{
    display: flex;
    justify-content: center;
    margin-top:50px;
  
   
}
.input-div .input{
    display: inline-block;
    border: 4px solid black;
    background-color: rgba(218, 203, 71, 0.993);
    border-radius:8px;
    font-size:2rem;
    padding:25px;
    margin:0px 5px;
    cursor: pointer;
    transition: 0.17s ease-in;
    z-index:2;
    
}

.input-div .input:hover{
   background-color: black;
   color: rgba(218, 203, 71, 0.993);
    
}
.input:active{
  transform:scale(0.9);
    
}
.play-btn{
    display:none;
    font-family: 'Press start 2P';
    padding:15px 10px;
    background: none;
    font-size:2rem;
    border-radius: 10px;
    border: 3px solid rgb(8, 8, 8);
    cursor: pointer;
    text-decoration: none;
    color:black;
    
}
.play-btn:active{
    font-size: 1.8rem;

}
.align-btn{
    display:flex;
    justify-content: center;
    margin-top:60px;
}
.playerWon{
    display:none;
    text-align: center;
    margin-top:40px;
    font-family: 'Press Start 2P';
    font-size:1.6rem;
    animation : highlight 2s;
    animation-iteration-count: infinite;
    transition: 1.5s ease-in-out;
}
.cpuWon{
    display:none;
    text-align: center;
    margin-top:40px;
    font-family: 'Press Start 2P';
    font-size:1.6rem;
    animation : highlight 2s;
    animation-iteration-count: infinite;
    transition: 1.5s ease-in-out;
}
@keyframes highlight{
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1);
    }
}